<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <link rel="stylesheet" href="style.css">
        <meta name="description" content="Andre Biography">
        <meta name="keywords" content="Andre, Andre's Website">
        <meta name="author" content="Muhamad Andre Gunawan">
        <title>Andre's Website</title>
    </head>
    <body>
        <div class="cover">
            <div class="header">
                    <img src="image/Foto Profil_Muhamad Andre Gunawan.jpg" alt="Foto Profil_Muhamad Andre Gunawan" style="border: 0.5vw solid #F5F5DC; border-radius: 3vw;">
                    <div class="tulisan">
                        <span class="nama"><span class="glow">Andre's</span> website</span>
                        <span class="title"><b>Computer Science</b> student at Universitas Indonesia</span>
                    </div>
            </div>
            <a href="#am"><button class="button"><span>About me</span></button></a>
        </div>
        <div class="segment-1">
            <h2 style="font-size: 3vw; margin-left: 3vw;" id="am">Biodata singkat</h2>
                <ul style="list-style-type: none;">
                    <li>Nama lengkap : Muhamad Andre Gunawan</li>
                    <li>Tempat tanggal lahir: Tasikmalaya, 04 April 2000</li>
                    <li>Jurusan : ilmu komputer</li>
                    <li>Hobi : seni visual, musik</li>
                </ul>
        </div>
        <div class="segment-2">
            <h3 style="margin-left: 3vw;">Programming skills</h3>
                <ol>
                    <li>C</li>
                    <li>C++</li>
                    <li>Python</li>
                    <li>HTML</li>
                    <li>CSS</li>
                </ol>
        </div>
        <div class="segment-1">
            <h3 style="margin-left: 3vw;">Other skills</h3>
                <ol>
                    <li>Fotografi</li>
                    <li>Basket</li>
                    <li>Gitar</li>
                </ol>
        </div>
        <br>
        <p style="font-size: 3vw; text-align: center;"><i><q><b>I'd rather trust and regret, than doubt and regret.</b></q> - Kirito</i></p>
        <div class="footer">
            <p class="footertext">Contact me</p>
            <div class="socialmedia">
                <a href="https://www.instagram.com/_muhandre">
                    <img src="image/instagram.png" id="socialmedia" alt="Andre Gunawan_Instagram" style="width: 7vw; height: 7vw; align-content: center; padding-left: 10vw; padding-bottom: 10vw;">
                </a>
                <a href="https://www.linkedin.com/in/muhamad-andre-gunawan-01266b150/">
                    <img src="image/linkedin.png" id="socialmedia" alt="Andre Gunawan_Linkedin" style="width: 7vw; height: 7vw; align-content: center; padding-left: 5vw; padding-bottom: 10vw;">
                </a>
                <img src="image/gmail.png" id="socialmedia" alt="Andre Gunawan_Gmail" style="width: 7vw; height: 7vw; align-content: center; padding-left: 5vw; padding-bottom: 10vw;">
                <p class="social-media-font"><strong>andregunawan21@gmail.com</strong></p>
            </div>
        </div>
    </body>
</html>